# DOXA

#### Please note that this software is under development.  It is in alpha version testing with a small group of users.  We hope to have a beta-test version ready in 2025 and will invite certain individuals to participate in testing it. Until then, do not attempt to use DOXA unless you are one of our alpha version testers.

### How to Download and Install DOXA

_Currently, the window's version of DOXA has some issues._  

The DOXA executable files for Mac OS and Windows can be downloaded from the [Releases page](https://github.com/liturgiko/doxa/releases).  Follow the instructions found there.  

DOXA only needs to be installed once.  After that it automatically checks for a new release and prompts the user for permission to install it.  The source code for each release is also provided.

When DOXA starts up, it will initialize a working directory, create a database, and download template files.   

The DOXA user guide has not been developed yet.  Generating a Liturgical Website is quite complicated even though we have tried to make it as easy as possible.  Without training, or a user guide, it is very challenging to use DOXA.  So, we recommend that you wait.  

## Sample Websites

A production website generated using DOXA is [Liturgia Digital](https://liturgia.mx), which is a Spanish Digital Chant Stand.

## About

DOXA is a [downloadable](https://github.com/liturgiko/doxa/releases) desktop application that provides tools for the creation of Digital Orthodox Akolouthia for use in Eastern Orthodox Christian services.  

Its primary purpose is provide translators of the Eastern Orthodox Christian liturgical texts with functionality similar to [ParaText](https://paratext.org) for Bible translators, providing them information to consider as they create their translation.

However, the initial public release of DOXA focuses on publication of liturgical texts.  It will allow translators to *Prepare* their translations and *Protect* them from accidental loss or unauthorized changes.  It will also provide the means to *Publish* translations as PDF files for commercial printing of service books and to publish an entire liturgical website with service books and daily services with variable parts.  An example website currently generated using DOXA tools is [liturgia.mx](https://liturgia.mx).  DOXA can generate PDFs and website content in up to three languages side-by-side.

After the initial public release of DOXA, future releases will add features similar to *ParaText*. The  *Prepare* functionality will be expanded to provide tools to create and view exegetical resources, known as *Liturgical Translators Handbooks*, patterned on the United Bible Societies *Translators Handbooks* series for Bible translators. In both Biblical and liturgical text translation, such handbooks are a critical quality assurance tool.  They are used by translators to understand the meaning of the source text, potential translation issues, and how these issues might be addressed.  They are used by translator project advisors working with people translating the texts into their native language. Translation advisors are individuals qualified in theology, linguistics, translation theory and practice, and project management, who live with the people and have become fluent in their language.   Translators Handbooks are also used by translation consultants, to confirm the quality of the translators, assisting the translation team to remove any identified inaccuracies.  In support of the translation quality assurance process, DOXA will add the ability to *Plan* and manage translation projects, *Participate* as a member of a translation team, and to *Prove* the accuracy and understandability of the translations.

## Copyright 

DOXA software is copyright © 2019-2024 Michael A. Colburn, and copyright © 2024 LIML Professional Services, LLC.

## License

DOXA is made available to the public under the Eclipse Public License v2.0 found in the LICENSE file.  Anyone can freely use DOXA within the stipulations of the license.

## Trademarks

DOXA and the Eastern Orthodox Christian monk logo are trademarks of [LIML Professional Services, LLC](https://liml.org). 

## Contact 

Email doxa at liml.org


